[Startup]
AppName=iPECS LIK OWA 6.1Bf
ProductGUID=7016A9FF-3957-4595-BE71-B4F9E1F1A509
CompanyName=Ericsson-LG
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.isn
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=10.0.0.159
EngineBinding=1
[Languages]
Default=0x0009
count=1
key0=0x0009
